<!DOCTYPE html>
<html>
<head>
<title>Actividad3</title>
</head>
<body>
   <input type="button" onclick="Usando el button" value="OK">
   <br></br>
   <form>
 <input type="radio" name="gender" value="Hombre" checked> Hombre<br>
 <input type="radio" name="gender" value="Mujer"> Mujer<br>
 </form>
 <br></br>
 <form action="/action_page.php">
 Nombre:<br>
 <input type="text" name="Nombre" value="Iker"><br>
 Apellido:<br>
 <input type="text" name="Apellido" value="Casillas"><br><br>
 <input type="submit" value="Submit">
</form>
</body>
</html>
